GyotoChernSimons.h File Reference

Chern-Simons 1st order perturbation to KerrBL metric. More...

`#include <GyotoKerrBL.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Metric::ChernSimons

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Metric
| Access to metrics.

## Detailed Description

Chern-Simons 1st order perturbation to KerrBL metric.